package com.view;

import android.content.Context;
import android.util.AttributeSet;
import android.view.LayoutInflater;
import android.view.View;
import android.widget.LinearLayout;

import com.example.imlinkdemo.R;


public class ItemView  extends BaseLauncherView{
    public ItemView(Context context) {
        super(context);
    }

    @Override
    public void onInit(Context context, AttributeSet attrs, int defStyleAttr) {
        LayoutInflater.from(context).inflate(R.layout.launcher_view, this);
        LinearLayout root = (LinearLayout) findViewById(R.id.ll_root);
        root.setOnClickListener(new OnClickListener() {
            @Override
            public void onClick(View v) {
                startupApp();
            }
        });
    }
}
